logo
DATABASE RESOURCES PRICING ABOUT US

Remote Code Execution

Description

chromium is vulnerable to remote code execution. The vulnerability exists due to the deserialization of untrusted data in FasterXML jackson-databind, allowing a remote attackers to inject and execute malicious code.


Affected Software


CPE Name Name Version
chromium:sid 88.0.4324.182-1
chromium:sid 83.0.4103.116-3.1
chromium:bullseye 83.0.4103.116-3.1
chromium-browser:bionic 86.0.4240.198-0ubuntu0.18.04.1
chromium-browser:bionic 65.0.3325.181-0ubuntu1
chromium-browser:bionic 92.0.4515.159-0ubuntu0.18.04.1
chromium-browser:bionic 84.0.4147.105-0ubuntu0.18.04.1
chromium-browser:bionic 85.0.4183.83-0ubuntu0.18.04.2
chromium:sid 88.0.4324.182-1
chromium:sid 83.0.4103.116-3.1
chromium:bullseye 83.0.4103.116-3.1
chromium-browser:bionic 86.0.4240.198-0ubuntu0.18.04.1
chromium-browser:bionic 65.0.3325.181-0ubuntu1
chromium-browser:bionic 92.0.4515.159-0ubuntu0.18.04.1
chromium-browser:bionic 84.0.4147.105-0ubuntu0.18.04.1
chromium-browser:bionic 85.0.4183.83-0ubuntu0.18.04.2

Related